Subject: Nymex info on desktop PC's
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jun 2000 09:17:00 -0700 (PDT)

One of the deliverables of Revenue Management is the Marketing Dashboard 
which, among a veritable cornucopia of features, will include live Nymex and 
Enron OnLine data pricing feeds.  The rollout of the Dashboard for NNG and TW 
is in the next 2 weeks.  However, the Nymex data feed won't happen till 
August due to technology limitations.  

In the meantime, via our desktops, we all have access to Enron OnLine which 
provides live market data that is as good or better than Nymex.  This should 
suffice in the interim till the Dashboard is fully functional.  Let me know 
if you have questions.

thanks
KH